<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/x-icon" href="src/logo.jpg">
    <link rel="stylesheet" href="m4play.css">
    <link rel="stylesheet" href="videojuegos.css">
    <title>M4Play Angel Navarrete</title>
</head>
<body>
    <header>
        <div class="logoContainer">
            <img src="src/M4PLay.jpg" alt="Logo de la pagina" class="logo">
        </div>

        <h1>I LEARNING THROUGH PLAY</h1>
        <nav class="sticky">
            <a href="index.html">M04PLAY</a>
            <a href="videojuegos.html">VIDEOJUEGOS</a>
            <a href="">NOTICIAS</a>
            <a href="">RANKING</a>
            <a href="">ENCUESTA</a>
            <a href="">CONTACTO</a>
        </nav>
    </header>
    <main>
        <section>
            <h1>VIDEOJUEGOS</h1>
            <article class="videojuegos">     
                <div class="imgVideojuego">
                    <img src="src/thewitcher3.jpg" alt="Logo Elden Ring">
                </div>
                <h3>The Witcher 3: Wild Hunt</h3>
                <p>Mientras la guerra continúa en los Reinos del Norte, asumes el mayor contrato de tu vida: rastrear al Niño de la Profecía, un arma viviente que puede alterar la forma del mundo.</p><br>
                <p><span>Lanzamiento:</span>  18 de Mayo del 2015</p><br>
                <p>JUEGA COMO UN MATADOR DE MONSTRUOS A CONTRATADO MUY ENTRENADO
                    Entrenados desde la más tierna infancia y transformados para adquirir habilidades, fuerza y ​​reflejos sobrehumanos, los brujos son un contrapeso al mundo infestado de monstruos en el que viven.</p><br>
                <p><span>Desarrollador: </span> CDPROJECT RED</p><br>
                <p><span>Genero: </span>Aventura, Mundo Abierto, Fantasia</p><br>
                <p><span>Plataformas: </span>PC, PS4,PS5,XBOX One, XBOX SERIES y Nintendo Switch</p><br>
                <a class="boton" href="videojuegoTheWitcher.html">Ver más</a>
            </article>
            <article class="videojuegos">     
                <div class="imgVideojuego">
                    <img src="src/eldenring.jpg" alt="Logo Elden Ring">
                </div>
                <h3>Elden Ring</h3>
                <p> Álzate, Sinluz, y que la gracia te guíe para abrazar el poder del Círculo de Elden y encumbrarte como señor del Círculo en las Tierras Intermedias.</p><br>
                <p><span>Lanzamiento:</span>  25 de Febrero del 2022</p><br>
                <p>Un extenso mundo lleno de emociones,Crea tu propio personaje,Un drama épico nacido de un mito y Jugabilidad online única que te conecta libremente con otros jugadores</p><br>
                <p><span>Desarrollador: </span> FromSoftware Inc.</p><br>
                <p><span>Genero: </span>Dark souls, Mundo Abierto</p><br>
                <p><span>Plataformas: </span>PC, PS4,PS5,XBOX One y XBOX SERIES</p><br>
                <a class="boton" href="https://es.bandainamcoent.eu/elden-ring/elden-ring">Ver más</a>
            </article>
            <article class="videojuegos">
                <div class="imgVideojuego">
                    <img src="src/scorn.png" alt="Logo Scorn">
                </div>
                <h3>Scorn</h3>
                <p> Scorn es un juego evocador de aventuras de miedo en primera persona con un ambiente propio de un universo tenebroso plagado de formas extrañas y una complejidad lúgubre.</p><br>
                <p><span>Fecha Lanzamiento:</span>  14 de Octubre del 2022</p><br>
                <p>Scorn es un juego evocador de aventuras de miedo en primera persona con un ambiente propio de un universo tenebroso plagado de formas extrañas y una complejidad lúgubre.</p><br>
                <p><span>Desarrollador:</span>  Ebb Software.</p><br>
                <p><span>Genero: </span>Gore,Horror, FPS, Single Player,Oscuro</p><br>
                <p><span>Plataformas: </span>PC,XBOX One y XBOX SERIES</p><br>
                <a class="boton" href="https://store.steampowered.com/app/698670/Scorn/">Ver más</a>
            </article>
            <article class="videojuegos">
                <div class="imgVideojuego">
                    <img src="src/traingleestrategic.jpg" alt="Logo Triangle Estrategy">
                </div>
                <h3>Triangle Estrategy</h3>
                <p> Un RPG táctico del equipo responsable de la serie Bravely y Octopath Traveler. Una historia épica con impresionantes gráficos HD-2D en la que tendrás que tomar decisiones difíciles dentro de la trama ambientada en el continente de Norselia, que ha sido devastado por la guerra.</p><br>
                <p><span>Fecha Lanzamiento:</span> 13 de octubre del 2022</p><br>
                <p>Pon a prueba tu sentido de la justicia ante decisiones difíciles,Combates muy estratégicos y Conversa con tus aliados y fortalécelos en el Campamento</p><br>
                <p><span>Desarrollador:</span> Square Enix</p><br>
                <p><span>Genero: </span>RPG</p><br>
                <p><span>Plataformas: </span>PC y Nintendo Switch</p><br>
                <a class="boton" href="https://store.steampowered.com/app/1850510/TRIANGLE_STRATEGY/">Ver más</a>
            </article>
            <article class="videojuegos">
                <div class="imgVideojuego">
                    <img src="src/Soulstice.jpg" alt="Logo Soulstice">
                </div>
                <h3>Soulstice</h3>
                <p> Explora un mundo oscuro repleto de misterios ocultos, domina un variado sistema de combate y habita las fuerzas duales de dos hermanas en una historia madura de fantasía con acción trepidante, enemigos despiadados y combates asombrosos contra jefes.</p><br>
                <p><span>Fecha Lanzamiento:</span> 20 de septiembre del 2022</p><br>
                <p>Lucha en sinergia, Personaliza tus armas y habilidades, Explora la ciudad de Ilden, Experimenta un mundo sombrío, Lucha contra clases de enemigos diferentes y Descubre la verdad de tu origen</p><br>
                <p><span>Desarrollador:</span> Reply Game Studios</p><br>
                <p><span>Genero: </span>Hack ans Slash,Fantasia Oscura,</p><br>
                <p><span>Plataformas: </span>PC, PS5 y XBOX SERIES</p><br>
                <a class="boton" href="https://es.bandainamcoent.eu/elden-ring/elden-ring">Ver más</a><br>
            </article>
            <article class="videojuegos">
                <div class="imgVideojuego">
                    <img src="src/cultofthelamb.png" alt="Logo Cult of the Lamb">
                </div>
                <h3>Cult of the Lamb</h3>
                <p> Crea tu propia secta en una tierra de falsos profetas, aventurándote en regiones diversas y misteriosas para construir una leal comunidad de adeptos de los bosques, y difunde tu Palabra para convertir tu secta en la única y verdadera.</p><br>
                <p><span>Fecha Lanzamiento:</span> 11 de Agosto del 2022</p><br>
                <p>Construye tu rebaño, Destruye a los infieles y difunde tu palabra</p><br>
                <p><span>Desarrollador:</span> Massive Monster</p><br>
                <p><span>Genero: </span>Juego de Mazmorras</p><br>
                <p><span>Plataformas: </span>PC, PS4, PS5, XBOX One , XBOX SERIES y Nintendo Switch</p><br>
                <a  class="boton" href="https://store.steampowered.com/app/1313140/Cult_of_the_Lamb/">Ver más</a>
            </article>
            <article class="videojuegos">
                <div class="imgVideojuego">
                    <img src="src/stray.jpg" alt="Logo Stray">
                </div>
                <h3>Stray</h3>
                <p> Perdido, solo y separado de su familia, un gato callejero debe desentrañar un antiguo misterio para escapar de una ciberciudad olvidada y encontrar el camino a casa</p><br>
                <p><span>Fecha Lanzamiento:</span> 19 de Julio del 2022</p><br>
                <p>Stray es un juego de aventuras de un gato en tercera persona ambientado en los callejones iluminados por el neón de una ciberciudad decadente y sus turbios rincones. Deambula por los alrededores, defiéndete de amenazas imprevistas y resuelve los misterios de este lugar poco acogedor habitado por androides inocentes y criaturas peligrosas.</p><br>
                <p><span>Desarrollador:</span> BlueTwelve Studio</p><br>
                <p><span>Genero: </span>Aventura</p><br>
                <p><span>Plataformas: </span>PC, PS4 y PS5</p><br>
                <a class="boton" href="https://store.steampowered.com/app/1332010/Stray/">Ver más</a>
            </article>
        </section>
    </main>
    <footer>
        <div class="footerContainer">
            <div class="enlaces">
                <a href="www.facebook.com"> <img src="src/facebook.png" alt="Facebook"></a>
                <a href="www.twitter.com"> <img src="src/twitter.png" alt="Twitter"></a>
                <a href="www.instagram.com"> <img src="src/instagram.png" alt="Instagram"></a>
                <a href="www.youtube.com"><img src="src/youtube.png" alt="Youtube"></a>
            </div>

            <div class="direccion">
                <address>Carrer d'Aiguablava 121 <br>08033 Barcelona</address>
            </div>

            <div class="copyright">
                <p>© 2022 Angel Navarrete Sanchez</p>
            </div>
        </div>

    </footer>
</body>
</html>